package com.gic.haoban.manage.web.vo.content.creative;

import java.io.Serializable;
import java.util.Date;

public class ContentMaterialDataVO extends ContentMaterialConvsVO implements Serializable {

    /**
     * 创建数
     */
    private Long createCount;

    /**
     * 待审核数
     */
    private Long auditCount;

    public Long getCreateCount() {
        return createCount;
    }

    public void setCreateCount(Long createCount) {
        this.createCount = createCount;
    }

    public Long getAuditCount() {
        return auditCount;
    }

    public void setAuditCount(Long auditCount) {
        this.auditCount = auditCount;
    }

}
